[dawsonia.label]
path_pdf = "~/scratch/data/raw/BJURÖKLUBB/DAGBOK_Bjuröklubb_Station_Jan-Dec_1927.pdf"
size_cell = [2, 1.2, 2, 1.5]
interactive = false
## NOTE: To skip vind data. OBS: shouldn't it be 1?
# skip_table = [2]
## NOTE: To skip riktning column
# skip_col = "[[], [0], [], [], []]"

[dawsonia.prepare]
n_train = 7000
n_val = 1000
n_test = 1000
label_path = "~/scratch/data/interim/label_old"
model_path = "~/scratch/data/interim/model_tmp"

[dawsonia.ml]
model_path = "~/scratch/data/interim/model_tmp"

[dawsonia.digitize]
first_page = 3
last_page = 100000
verbose = true
model_path = "~/scratch/data/processed/dawsonia_model_2022-12-19"
output_path = "~/scratch/data/processed/digitized_2022-12-19"
